Hidetoshi NAGAI wrote:
> It's not a latest version. I said "please get it from SVN".
> Please see [ruby-talk:296196] and [ruby-talk:296361].
> 
> # The bug decscibed on [ruby-talk:296361] is already fixed on
> # my working copy. But still not committed.

Hello,

I've just built ruby 1.9 (revision 16072) from svn. But it looks like 
there is no TK support in the resulting package. That means that I need 
to somehow enable Tk support while building ruby. Could you please 
explain how to enable it?

Thanks in advance,
  Nop
-- 
Posted via http://www.ruby-forum.com/.